Subject: bug#37829: 27.0.50; Overlay behaviour changed without documentation.

From: Zhu Zihao <[email-masked]>
Date: Mon, 21 Oct 2019 00:14:18 +0800

I'm puzzled that we already have :extend, but when I set the end of an overlay
to the EOL, the face of overlay still don't cover the whole line.

I have to set it to the BOL of next line.

If I understand correctly, :extend already mark a face extends EOL, why we still
need old method to make it take effect?